# gdcm::Dumper Class Reference

Codec class. More...

`#include <gdcmDumper.h>`

Inheritance diagram for gdcm::Dumper:
[legend]
Collaboration diagram for gdcm::Dumper:
[legend]

List of all members.

## Public Member Functions
| Dumper ()
| ~Dumper ()

## Detailed Description

Codec class.

Note:
  Use it to simply dump value read from the file. No interpretation is done. But it is real fast ! Almost no overhead

## Constructor & Destructor Documentation

gdcm::Dumper::Dumper | ( |  | ) | `[inline]`

gdcm::Dumper::~Dumper | ( |  | ) | `[inline]`

The documentation for this class was generated from the following file:

- gdcmDumper.h